var arrInputsize = new Array(0);

  var arrInputValuesize = new Array(0);

function addInputsize() {
	
  arrInputsize.push(arrInputsize.length);
  
  arrInputValuesize.push("");
  displaysize();
}


function displaysize() {
	
  document.getElementById('parahsize').innerHTML="";
  cnt1=1;
  for (intI=0;intI<arrInputsize.length;intI++) {
	 
    document.getElementById('parahsize').innerHTML+=createInputsize(arrInputsize[intI], arrInputValuesize[intI]);
	 cnt1++;
	 	 document.getElementById('secondcnt').value=cnt1;

	 
  }
}


function saveValuesize(intId,strValue) {
  arrInputValuesize[intId]=strValue;
  
}  
  



function createInputsize(id,value) {
	
	
  return "<span style='padding-left:160px;'><input type='text'  id='size "+ id +"' onChange='javascript:saveValuesize("+ id +",this.value);' value='"+ value +"' name='size[]'  ></span><br /><br />";
}


function createInputcheck(id,value) {
 // return "<input type='text' name='text1'>"+"<input type='submit' name='submit1' value='Add'><br>";
  
}
function deleteInput() {
  if (arrInputsize.length > 0) { 
     arrInputsize.pop(); 
     arrInputValuesize.pop();
  }
  display(); 
  displaycheck(); 
}